<template>
    <div>
    <v-btn @click="clickButton" text="true">
        <v-icon left class="fas fa-download"></v-icon>
        {{text}}
    </v-btn>
    </div>
</template>
<script>
export default {
    props : {
        text: String,
        link: String,
    },
    methods:{
      clickButton(){
          this.$router.push(link)
      }
    }    
}
</script>
